
/* ****************** 장문 텍스트  ****************** */

.textarea_323208_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#5da02c; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_284481_ {display:block; width:100%; height:20px;}

/* ****************** 이미지  ****************** */

.img_323209_ {display:inline-block; overflow:hidden; position:relative; width:600px; max-width:100%; vertical-align:top;}
.img_323209_ * {box-sizing:border-box;}
.img_323209_ a {display:block; text-decoration:none;}
.img_323209_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_323206_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_323206_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323206_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_285428_ {font-size:0;}
.title_285428_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_285428_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_285428_.style_top p {padding-top:10px;}
.title_285428_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_285428_.style_right p {padding-right:14px;}
.title_285428_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_285428_.style_bottom p {padding-bottom:12px;}
.title_285428_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_285428_.style_left p {padding-left:14px;}
.title_285428_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_285428_.style_circle1 p {padding-left:20px;}
.title_285428_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_285428_.style_circle2 p {padding-left:20px;}
.title_285428_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_759656_ {font-size:0;}
.button_title_759656_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1em;
}
.button_title_759656_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_285442_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_285442_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285442_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_285430_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#0256d0; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_285453_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_285453_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285453_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_759476_ {font-size:0;}
.button_title_759476_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_759476_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_759526_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_759526_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_759526_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_759486_ {font-size:0;}
.button_title_759486_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_759486_.style_line p {background:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_759576_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_766006_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_766006_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_766006_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_765986_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_765986_.style_line a {background:transparent; color:#5da02c;}
.icon_button_765986_.space_normal a {padding:.6em 1.2em;}
.icon_button_765986_.space_wide a {padding:.6em 2em;}
.icon_button_765986_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_765986_ a:before {
	content:'\e617'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 한줄 텍스트  ****************** */

.text_803516_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_803516_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_759536_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_759536_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_759536_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_759496_ {font-size:0;}
.button_title_759496_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_759496_.style_line p {background:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_759596_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_765996_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_765996_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_765996_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_765976_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_765976_.style_line a {background:transparent; color:#5da02c;}
.icon_button_765976_.space_normal a {padding:.6em 1.2em;}
.icon_button_765976_.space_wide a {padding:.6em 2em;}
.icon_button_765976_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_765976_ a:before {
	content:'\e617'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 한줄 텍스트  ****************** */

.text_803536_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_803536_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_759546_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_759546_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_759546_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_759506_ {font-size:0;}
.button_title_759506_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_759506_.style_line p {background:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_759606_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_766026_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_766026_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_766026_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_766046_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_766046_.style_line a {background:transparent; color:#5da02c;}
.icon_button_766046_.space_normal a {padding:.6em 1.2em;}
.icon_button_766046_.space_wide a {padding:.6em 2em;}
.icon_button_766046_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_766046_ a:before {
	content:'\e617'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 한줄 텍스트  ****************** */

.text_803526_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_803526_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_766056_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_766056_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_766056_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_766016_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_285454_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_285454_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285454_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_803546_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_803546_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_759556_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_759556_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_759556_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_759516_ {font-size:0;}
.button_title_759516_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_759516_.style_line p {background:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_759586_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_759566_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_759566_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_759566_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_304413_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#e0008c; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_285432_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_285432_ * {box-sizing:border-box;}
.table_285432_ table {width:350px; margin:0 auto; border-top:5px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_285432_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_817454_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_817454_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_817454_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_285434_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_285443_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_285443_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285443_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_465242_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_465242_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e66d1e;}

/* ****************** 장문 텍스트  ****************** */

.textarea_285436_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#d00000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_817444_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_817444_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_817444_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_465241_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_465241_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #e66d1e;}

/* ****************** 공백  ****************** */

.empty_line_285455_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_285455_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285455_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_285435_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_486971_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_486971_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_486971_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_285456_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_285456_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285456_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_285437_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#0256d0; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_285457_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
